



div.Trbanner {

    /*border: 1px solid #636363;*/

    background: transparent;

    display: none; /* hides all images until Magic Slideshow is ready */

}



/* Styles for images */

img.TrbannerImage {

    border: 0px;

}



/* Styles for images container */

div.TrbannerImagesContainer {



}



/* Styles for thumbnails */

img.TrbannerThumbnail {

    border: 1px solid transparent;

    margin: 1px;

}

img.TrbannerThumbnail.highlight {

    border: 1px solid #696969;

}



/* Styles for thumbnails container */

div.TrbannerThumbnailsContainer {

    padding: 0 1px;

}

div.TrbannerThumbnailsContainerStyle {

    background: #FFFFFF;

}



/* Styles for descriptions */

.TrbannerDescription {

    line-height: 24px;

    background: #333333;

    color: #FFFFFF;

    padding: 3px !important;

}



/* Styles for links if using text descriptions */

.TrbannerDescription a {

    color: #CFCFCF;

}

.TrbannerDescription a:visited {

    color: #ACACAC;

}

.TrbannerDescription a:hover {

    color: #FFFFFF;

}



/* Style for loading box */

div.TrbannerLoadingBox {

    background: #FFFFFF url('graphics/loader.gif') no-repeat 50% 2px;

    padding: 4px 4px 4px 4px !important;

    margin: 0px !important;

    line-height: 15px;

    color: #363636;

    border: 1px solid #696969;

    text-align: left;

}



/* Styles for arrows */

a.TrbannerArrow {

    width: 66px;

    height: 66px;

    cursor: 'pointer';

    background: url('graphics/arrows06.png');

    padding: 0px !important;

    margin: 0px !important;

}

a.TrbannerArrowTop {

    background-position: 66px 0;

}

a.TrbannerArrowRight {

    background-position: 0 0;

}

a.TrbannerArrowBottom {

    background-position: 66px 66px;

}

a.TrbannerArrowLeft {

    background-position: 0 66px;

}

